<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="AutoRunLib_C.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    
    <appSettings>  
      
    </appSettings>
    <applicationSettings>
        <AutoRunLib_C.My.MySettings>
            <setting name="AutoRunLib_wsERP_MES_wsMES" serializeAs="String">
                <value>http://localhost/ERPws_DSC/wsMES.asmx</value>
            </setting>
            <setting name="AutoRunLib_wsERP_TP_TIPTOPServiceGateWay" serializeAs="String">
                <value>http://10.40.40.30/gas/ws/r/aws_ttsrv2_top2o</value>
            </setting>
            <setting name="AutoRunLib_wsERP_TP_RPC_TIPTOPServiceGateWay"
                serializeAs="String">
                <value>http://218.211.164.212:8082/ws/r/aws_ttsrv2_top3o</value>
            </setting>
            <setting name="AutoRunLib_wsERP_EAI_IntegrationEntry" serializeAs="String">
                <value>http://10.40.41.197:9999/IntegrationEntry</value>
            </setting>
            <setting name="AutoRunLib_wsInvoke_wsInvoke" serializeAs="String">
                <value>http://localhost/MESws_STD/wsInvoke.asmx</value>
            </setting>
            <setting name="AutoRunLib_wsERP_WorkFlow_WFMESService" serializeAs="String">
                <value>http://10.40.30.73/WFMES/WFMESService.asmx</value>
            </setting>
        </AutoRunLib_C.My.MySettings>
    </applicationSettings>
</configuration>
